Table of Contents

Class: RollbackImporter | Twisted-0.17.4/pyunit/unittestgui.py
--- | ---

This tricky little class is used to make sure that modules under test will be reloaded the next time they are imported.

Methods |
--- | ---
__init__ rollbackImports
| __init__

    __init__ ( self )

| rollbackImports

    rollbackImports ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:45 2002 by HappyDoc version 2.0